Subject: RE: [alpine-devel] Fetchmail ACF

From: "Ilya Strelkin" <[email-masked]>
Date: Thu, 28 Aug 2008 17:23:41 +0400

Hi Ted!

I think it is better to use daemon mode instead of cron.

thanks for your good work!

-----Original Message-----
From: Ted Trask [mailto:[email-masked]]
Sent: Thursday, August 28, 2008 5:05 PM
To: [email-masked]
Subject: [alpine-devel] Fetchmail ACF

I'm working on the ACF for fetchmail.  I'm looking for opinions (or a consensus) on how to run fetchmail.  Should it be run as a cron job (in which case, we'll have to decide how to manage cron) or as a daemon (in which case we'll have to create an init.d script)?  Ideas?  Thanks.

Ted

---
Unsubscribe:  [email-masked]
Help:         [email-masked]
---

---
Unsubscribe:  [email-masked]
Help:         [email-masked]
---